#cookie-notice-panel,
#cookie-notice-panel .cookie-notice-content,
#cookie-notice-panel .cookie-notice-heading,
#cookie-notice-panel .cookie-notice-message,
#cookie-notice-panel .cookie-notice-button {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    text-align: left;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    font-weight: normal;
    text-transform: none;
    background-color: #ffffff;
    line-height: 100%;
    box-sizing: border-box;
}

body.cookie-panel-open #cookie-notice-panel {
    transform: translateY(0);
}

#cookie-notice-panel {
    position: fixed;
    width: 100%;
    height: auto;
    overflow: hidden;
    left: 0;
    top: 0;
    transform: translateY(-100%);
    background-color: #ffffff;
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.75);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.75);
    z-index: 999999999;
}

#cookie-notice-panel .cookie-notice-content {
    width: auto;
    max-width: 700px;
    height: auto;
    margin: 0 auto;
    padding: 20px 15px;
}

#cookie-notice-panel .cookie-notice-heading {
    font-size: 16px;
    font-weight: bold;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
}

#cookie-notice-panel .cookie-notice-message {
    padding: 10px 0;
}

#cookie-notice-panel .cookie-notice-message,
#cookie-notice-panel .cookie-notice-message p {
    font-size: 14px;
    line-height: 130%;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
}

#cookie-notice-panel .cookie-notice-button {
    font-size: 12px;
    line-height: 133%;
    background-color: #000000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #ffffff;
    padding: 4px 20px;
    margin-top: 5px;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
    outline: none;
    transition: background-color 0.2s linear;
}

#cookie-notice-panel .cookie-notice-button:focus {
    outline: none;
}

#cookie-notice-panel .cookie-notice-button:hover {
    background-color: #555555;
}

#cookie-notice-panel .cookie-notice-button:active {
    outline: none;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
    margin-top: 4px;
    margin-bottom: 1px;
}
